body {
    background: #9DB8ED;
}

.bannerImage > img {
    width: 100% !important;
}
.sliderImage {
    width: 100% !important;
}


.navbar-inverse {
    background-color: #d21e00;
    border-color: #d21e00;
    min-height: 40px !important;
}

#mainNav > ul > li > a {
    display: block;
    color: white;
    text-decoration: none;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#mainNav > ul > li > .active {
    background-color: #4CAF50;
}

#mainBody {
    background-color: #ffffff;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.widthfull {
    width: 100%;
}

.toppad10 {
    padding-top: 10px;
}

.toppad60 {
    padding-top: 60px;
}

.bannerWrapper {
    height: 200px !important;
}

.imageWrapper {
    background-color: #DCDCDC;
    margin-top: 5px;
    border: 5px solid #ffffff;
}

.beforeAfterWrapper {
    margin-top: 20px;
}

.footer {
    margin-top: 20px;
    background: #304c84 no-repeat center bottom;
    color: White;
    font-size: 11px;
}

.footerBottom {
    padding-top: 50px;
    background-color: #304c84;
    color: #fff;
}

#whyBioboost {
    background: #305BC3 !important;
    color: #fff;
	padding:0;
}

    #whyBioboost > ul li {
        color: #ffc90a;
        font-weight: bold;
    }

    #whyBioboost > ul content {
        font-style: italic;
    }

.awardLogo {
    max-height: 80px;
    max-width: 80px;
}

.awardsWrapper {
    padding-bottom: 20px;
}

.awardDescription {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    vertical-align: bottom;
}

.sup {
    vertical-align: super;
}

.green {
    color:forestgreen;
}

.carousel-inner > .item > img,.carousel-inner > .item > a > img {
        margin: auto;
    }

.whiteText{
	color:white;
	hover-color:white;
}

.whiteText:hover { 
    background-color: white!important;
}

.whiteText:visited {
    background-color: white!important;
}

.whiteText:active {
    color: white;
}
